23 марта | 2017г. | 00:56:43

* Последние сообщения

1. Доступ в ресивер с устройства Android (Телефоны, смартфоны) от andreyka911 (22.03.2017 в 23:56)
2. Выключение и включение ресивера (VU+ Solo Обсуждение) от Sereja123 (22.03.2017 в 23:51)
3. Прошивка модуля DRE NKE HD + карта Full HD Триколор (DRE CRYPT MPEG-4 format converter CAM) от andreyka911 (22.03.2017 в 23:48)
4. Эмулятор/Кардсервер OsCam (Fulan Spark) Часть 2 (Плагины, эмуляторы, ключи) от EastMAN (22.03.2017 в 23:44)
5. Программа для обновления списка спутников и транспондеров (Программы, Утилиты) от Northwood (22.03.2017 в 23:37)
6. Поддержка имиджа Enigma 2 OpenATV GI S9196Lite (Enigma2 на Gi S9196 Lite HD) от dima25savchuk (22.03.2017 в 23:26)


АвторТема: CI+ для OpenPLI 4.0  (Прочитано 48585 раз)

0 Пользователей и 2 Гостей смотрят эту тему.

Оффлайн Дмитрий73Автор темы

  • Джедай Куратор
  • **
  • Сообщений: 2544
  • Поблагодарили: 4892
CI+ для OpenPLI 4.0
« Ответ #195: 21 ноября | 2016г. | 17:07:43 »
Я уже писал что enigma2-plugin-extensions-ciplushelper это закрытый бинарный файл от производителя,остальная часть CI+ сделана в самих драйверах производителя.



Оффлайн sety

  • Джедай Куратор
  • **
  • Сообщений: 1990
  • Поблагодарили: 2777
CI+ для OpenPLI 4.0
« Ответ #196: 21 ноября | 2016г. | 23:20:11 »
Для тех кто сомнелся :yes4: CI+ триколор и VU+DUO
  • GI S9895 VU+DUO & 2 DUO2 Профессионалы построили Титаник, а любители Ноев Ковчег...

Оффлайн Дмитрий73Автор темы

  • Джедай Куратор
  • **
  • Сообщений: 2544
  • Поблагодарили: 4892
CI+ для OpenPLI 4.0
« Ответ #197: 30 декабря | 2016г. | 22:19:19 »
Собрал бинарник энигмы2 с патчем CI+ для соло4к.Только для модуля Триколора.
Установка бинарника встроена в плагин plugin-systemplugins-slowzap_0.5_all.ipk.
Плагин ищите в меню/Настройка/Эмуляторы CI/Таймаут переключения для CI.
Надо включить плагин,выставить задержку в три секунды и добавить провайдера Триколор.
Тогда можно смотреть 20-30 каналов подряд,затем скорей всего требуется перезагрузить ресивер.
Затем можно скачать бинарник из интернета,он подойдет только для опенПли 4.0 и кто обновлял имидж вчера/сегодня.В других случаях энигма просто не загрузится.Так что надо уметь обновлять имидж с телнета.
Хотя и сделал простой запасной вариант восстановления:

Вам не разрешен просмотр кода. Войдите или Зарегистрируйтесь для просмотра.
Если вас это заинтересует,то буду собирать/обновлять бинарник раз в неделю.

Оффлайн nz2009

  • Младший Джедай
  • **
  • Сообщений: 53
  • Поблагодарили: 13
CI+ для OpenPLI 4.0
« Ответ #198: 08 марта | 2017г. | 12:50:45 »
Дима!
Пожалуйста пропатчи бинарик под Ci+

Оффлайн Дмитрий73Автор темы

  • Джедай Куратор
  • **
  • Сообщений: 2544
  • Поблагодарили: 4892
CI+ для OpenPLI 4.0
« Ответ #199: 08 марта | 2017г. | 14:02:51 »
Дима!
Пожалуйста пропатчи бинарик под Ci+
Так просто это не делается.
С этим патчем собирают имиджы nikolasi и foxbob.

Теги:
 

Похожие темы

  Тема / Автор Ответов Последний ответ
74 Ответов
10378 Просмотров
Последний ответ 27 февраля | 2016г. | 16:23:25
от Дмитрий73
16 Ответов
5538 Просмотров
Последний ответ 01 октября | 2013г. | 14:32:39
от Harmon555
16 Ответов
5031 Просмотров
Последний ответ 04 декабря | 2013г. | 16:19:38
от Harmon555
70 Ответов
10014 Просмотров
Последний ответ 12 октября | 2014г. | 10:32:13
от seold
0 Ответов
3406 Просмотров
Последний ответ 20 декабря | 2014г. | 22:13:06
от сергей 999s